import { Component, OnInit, EventEmitter, Input, Output, ViewChild } from '@angular/core';



@Component({
    selector: 'app-report',
    templateUrl: './report.component.html',
    styleUrls: ['./report.component.scss']
})
export class ReportComponent implements OnInit {

    constructor() { }

    ngOnInit(): void {
    }
}
